export const LOADING_REQUEST = 'LOADING_REQUEST';
export const SUCCESS_RESPONSE_POKEMON = 'SUCCESS_RESPONSE_POKEMON';
export const SUCCESS_RESPONSE_PAGINATION_POKEMON =
  'SUCCESS_RESPONSE_PAGINATION_POKEMON';
export const ERROR_RESPONSE = 'ERROR_RESPONSE';
